h1 {
	width: 400px;
	margin: 10px;
	padding: 5px;
	color: #333333;
	font-size: 150%;
	border-left: 20px #999999 solid;
	border-right: 20px #999999 solid;
	border-top: 1px #999999 solid;
	border-bottom: 1px #999999 solid;
}
p {
	font-size: 90%;
	line-height: 120%;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	font-size: 90%;
	margin-bottom: 2px;
	padding: 3px;
	border-left: 10px #999999 solid;
}

.menu {
	width: 400px;
	padding: 10px;
	border: 5px #999999 dotted;
}

